<?php
return [
    'review_of_customer' => 'Customer Feedback',
    'edit' => 'Edit',
    'back' => 'Back',
    'save' => 'Save',
    'save_and_continue' => 'Save and continue',
    'save_and_quit' => 'Save and quit',
    'save_and_create' => 'Save and create',
    'basic_information' => 'Basic information',
    'search' => 'Search',
    'action' => 'Hành động',
    'choose_action' => 'Choose_action',
    'export_excel' => 'Export_excel',
    'multi_delete' => 'Multi_delete',
    'create_new' => 'Create_new',
    'filter' => 'Filter',
    'reset' => 'Reset',
    'display' => 'Display',
    'id' => 'ID',
    'image' => 'Image',
    'name' => 'Name',
    'describe' => 'Describe',
    'content' => 'Content',

];